.text{font-family:sans-serif,arial;color:black;font-weight:normal}
.linktext{font-family:sans-serif,arial;color:white;font-weight:normal}
.heading{font-family:sans-serif,arial;color:black;font-size:large;font-weight:bold}
.redheading{font-family:sans-serif,arial;color:red;font-size:large;font-weight:bold}